Téléchargement PSP

HEN D pour PSP avec firmware 2.80

par

Permet de lancer des homebrews sur un PSP avec un firmware 2.80. Permet aussi le démarrage du ...

Caractéristiques

  • Langue : Français
  • Taille : 719.72 Ko
  • Licence : Freeware / Gratuit
  • Site de l'éditeur : http://www.pspgen.com
  • Note de la rédaction : 4.0
  • Note de la communauté : 3.3/5 (13 avis)
  • Votre avis :
Permet de lancer des homebrews sur un PSP avec un firmware 2.80. Permet aussi le démarrage du Downgrade.

Voir article ICI
Mots-clés

Commenter 58 commentaires

Anonymous
meme si je suis en 1.5 je suis parfaitement d'accord avec lui! quel interet franchement? plus d'homebrew et d'utilitaire, il est "presque sans faille" et Fanjita n'a pas l'air très motivé pour travailler dessus.
Signaler Citer
honolulu
rester en 2.6 est utopique a moins de ne pas acheter de nouveau jeu pour sa psp, faudra bien l'upgrader pour jouer si tu achetes un jeu qui va sortir.

sinon je pense que cette mise au point est juste faite pour arreter d'etre submerger par des mails de personnes demandant un loader d'homebrews pour la 2.7 ;)

le challenge de hacker un firmware surtout dans un milleu aussi important que celui de la psp est a mon avis super motivant, donc c'est ou y a pas de faille et donc plus jamais de homebrews (la scene va disparaitre a petit feu) ou ils trouvent quelque chose (en esperant que ça soit moins galere que la faille gta).

sincerement si y a plus d'homebrews ma psp va surment virer au placard en attendant un jeu commercial sympa (pour l'instant j'en vois pas venir pour moi)

me retrancherais surment sur une gp2x en attendant de voir les ds lite (on en attend au taf, je serais vite fixé, au moins sur ds les homebrews c'est dispo pour qui le souhaite pas comme sur psp :()
Signaler Citer
superzombi
moi je suis un peu déçu par sa réaction je cite:

Il est sans doute possible de trouver une nouvelle faille dans les nouvelles fonctions, comme le Flash Player, le support des AAC, etc. Nous ne travaillons pas dessus .



autrement dit lui s'occupe de faire des launcher d'homebrews sur 2.00 et 2.50 et 2.60, à décider de laisser tomber le nouveau firmware.... enfin c'est lui qui voit, il a peut étre ses raisons.

enfin perso concernant ce firmware, je trouve que l'ajout du flash player est plutot interscent, méme si sa vaut pas les homebrews...
Signaler Citer
Sakacoco
xD sacrré fanjita! d'accord avec lui mais de toute façon comme j'était en 2.6 et que mes parents ne voulaient m'acheter gta car je ss trop jeune pas autant faire un up et pouvoir essayer de jouer un peu car j'ai fini tout mes jeux mais après tout si quelq'un trouve une faille ds le 2.7 sa me va !
Signaler Citer
Anonymous
Ohhh mais pk hier j'ai upgradé ?!!! :roll: :roll: :roll:

Il est tellement fort ce Fanjita qu'il nous trouveras bien un ptit moyen de lire des homebrews ... apars si, comme il l'a dit, il laisse tomber ce firmware :)
Signaler Citer